# Retrieve a Recipient Verification

Retrieves the details of an existing RecipientVerification by passing the unique RecipientVerification ID.

## Request

```curl
curl https://api.stripe.com/v2/money_management/recipient_verifications/recver_65TMEovfVdgXsDyIbd116NqGra0BSQ85BcoALCxP9KyCoK \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-10-28.endive"
```

### Response

```json
{
  "consumed_by": null,
  "created": "2025-09-30T22:46:59.000Z",
  "expires_at": "2025-09-30T22:51:59.000Z",
  "id": "recver_65TMEovfVdgXsDyIbd116NqGra0BSQ85BcoALCxP9KyCoK",
  "match_result": "close_match",
  "match_result_details": {
    "matched_name": "Jenny Rosen",
    "message": "The provided name is a close match to the name the bank has on file for this account.",
    "provided_name": "Jenny Rose"
  },
  "object": "v2.money_management.recipient_verification",
  "status": "verified",
  "status_transitions": {
    "acknowledged_at": null,
    "consumed_at": null
  },
  "livemode": true
}
```

## Returns

Returns a [Recipient Verification object](https://docs.stripe.com/api/v2/money-management/recipient-verifications/object.md).

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 404 | not_found | The resource wasn’t found. |
